Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 15:47:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund eisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  eisha Bot:  Hi Eisha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542494761            07:27 PM, 22nd Jun                     eisha                    Ok           07:27 PM, 22nd Jun                   Hamza                   Hi Eisha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:28 PM, 22nd Jun                     eisha                    Hello hamza           07:28 PM, 22nd Jun                     eisha                    How you doubg?           07:28 PM, 22nd Jun                     eisha                    Doing*           07:28 PM, 22nd Jun                     eisha                    I ordered 3 items, 2 of which were cancelled somehow. It’s been a week and I haven’t received any refund to my card.           07:30 PM, 22nd Jun                     eisha                             07:30 PM, 22nd Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:32 PM, 22nd Jun                     eisha                    6320054332           07:33 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:35 PM, 22nd Jun                     eisha                    Sure           07:35 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:37 PM, 22nd Jun                   Hamza                   Regarding the order:6320054332 Please note that the refund has been processed successfully from our side for the amount (SAR 16.00), however due to some concerns with the payment vendor, the refund has been rejected.           07:37 PM, 22nd Jun                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           07:37 PM, 22nd Jun                     eisha                    Ok           07:37 PM, 22nd Jun                     eisha                    But they said they will refund in 5 days           07:37 PM, 22nd Jun                     eisha                    This is lack of management or anything I don’t know           07:38 PM, 22nd Jun                     eisha                    First of all they canceled my order without any reason           07:38 PM, 22nd Jun                     eisha                    Then they delayed my refund           07:38 PM, 22nd Jun                     eisha                    If they had no stock or anything           07:38 PM, 22nd Jun                     eisha                    They could have not taken any order           07:38 PM, 22nd Jun                   Hamza                   We sincerely apologize for any inconvenience caused, due to some concerns with the payment vendor, the refund has been rejected.           07:44 PM, 22nd Jun                   Hamza                   Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           07:44 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:44 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752131